production:
  email_delivery:
    delivery_method: :smtp
    smtp_settings:
      enable_starttls_auto: true
      address: "email-smtp.us-west-2.amazonaws.com" 
      port: 587
      domain: "smtp.gmail.com" 
      authentication: :login
      user_name: "AKIA4A6EDNEWC72YTGHV" 
      password: "BBW51p2XJd5sq7j8mLQCGcdi7BhFNn/9TlSxfL0swEyP"  
